
.banners {
  position:fixed;
  bottom:0;
  left:0;
  right:0;
  width:100%;
}
.banners ul {
  display:flex;
}
.banners ul li a {
  display:block;
}
.banners ul li:nth-of-type(1) {
  width:19%;
}
.banners ul li:nth-of-type(2) {
  width:82%;
}
.banners ul li img {
  max-width:100% !important;
  width:100% !important;
}

.banner_sec {
  padding:20px 15px;
}
.banner_sec .big_banner.sp a {
  display:block;
  text-align:center;
}
.banner_sec .big_banner.sp a img {
  width:100%;
}
.banner_sec a:hover img {
  opacity:0.6;
}

@media screen and (min-width:960px) {
  .banner_sec {

  }
  .banner_sec .big_banner.pc a {
    display:block;
    text-align:center;
  }
  .banner_sec .big_banner.pc a img {
    width:90%;
    max-width:1100px;
  }

}
